<?xml version="1.0" encoding="GBK"?>
<DIFFERENCE ZCODE="65">
  <DIFF-FILES>
   <DIFF-FILE>
      <NAME>MainParams.app</NAME>
	  <TYPE>0</TYPE>
      <TARGETDIR>\AppComs\Modules</TARGETDIR>
      <DESC></DESC>
	</DIFF-FILE> 	
  <DIFF-FILE>
			<NAME>MainMnuch.app</NAME>
			<TYPE>0</TYPE>
			<TARGETDIR>\AppComs\Modules</TARGETDIR>
			<DESC></DESC>
		</DIFF-FILE>
 
     <DIFF-FILE>
      <NAME>SysConfig_A03.ini</NAME>
	  <TYPE>0</TYPE>
      <TARGETDIR>AppComs\Main</TARGETDIR>
      <DESC></DESC>
	</DIFF-FILE> 
<DIFF-FILE>
      <NAME>EPCommon.ini</NAME>
	  <TYPE>0</TYPE>
      <TARGETDIR>\AppComs\Main</TARGETDIR>
      <DESC></DESC>
	</DIFF-FILE>	
   	<DIFF-FILE>
      <NAME>license.html</NAME>
	  <TYPE>0</TYPE>
      <TARGETDIR></TARGETDIR>
      <DESC></DESC>
	</DIFF-FILE>  
	
	<DIFF-FILE>
      <NAME>StartupConfig.xml</NAME>
	  <TYPE>0</TYPE>
      <TARGETDIR>Startup</TARGETDIR>
      <DESC></DESC>
	</DIFF-FILE>
	
  </DIFF-FILES>
</DIFFERENCE>

